@import "../bower_components/normalize-css/normalize.css";
@import "icomoon.css?v=3";
.word-break {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.icomoon {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  box-sizing: border-box;
}
*,
*:after,
*:before {
  box-sizing: inherit;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
/* Text meant only for screen readers */
.says,
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  /* many screen reader and browser combinations announce broken words as they would appear visually */
  word-wrap: normal !important;
}
/* must have higher specificity than alternative color schemes inline styles */
.site .skip-link {
  background-color: #f1f1f1;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  color: #21759b;
  display: block;
  font-family: Montserrat, "Helvetica Neue", sans-serif;
  font-size: 14px;
  font-weight: 700;
  left: -9999em;
  outline: none;
  padding: 15px 23px 14px;
  text-decoration: none;
  text-transform: none;
  top: -9999em;
}
.logged-in .site .skip-link {
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);
  font-family: "Open Sans", sans-serif;
}
.site .skip-link:focus {
  clip: auto;
  height: auto;
  left: 6px;
  top: 7px;
  width: auto;
  z-index: 100000;
}
/**
* Hide elements visually, but keep them available for screen-readers.
*
* Used for information required for screen-reader users to understand and use
* the site where visual display is undesirable. Information provided in this
* manner should be kept concise, to avoid unnecessary burden on the user.
* "!important" is used to prevent unintentional overrides.
*/
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
.show-mobile {
  display: block;
}
@media only screen and (min-width: 1024px) {
  .show-mobile {
    display: none;
  }
}
.show-desktop {
  display: block;
}
@media only screen and (max-width: 1023px) {
  .show-desktop {
    display: none;
  }
}
body {
  color: #2b2b2b;
  background: #a0b084;
  border: none;
  padding: 0;
  margin: 0;
  font: 16px/20px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body.logged-in #site-header {
  margin-top: 46px;
}
@media only screen and (min-width: 750px) {
  body.logged-in #site-header {
    margin-top: 32px;
  }
}
a {
  text-decoration: none;
  color: #49274a;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  -ms-transition: all 250ms;
  transition: all 250ms;
}
.wp-caption {
  display: block;
  margin: 0 0 1em;
}
.wp-caption img {
  display: block;
}
.wp-caption .wp-caption-text {
  margin: 8px 0 0;
  font-size: 12px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5000%)";
  filter: alpha(opacity=(5000%));
  opacity: 50%;
}
.alignleft {
  clear: both;
  float: left;
  width: 50%;
  height: auto;
  margin: 0 24px 24px 0;
}
.alignleft img {
  width: 100%;
  height: auto;
}
@media only screen and (min-width: 750px) {
  .alignleft {
    width: 33.333333333%;
  }
}
.alignright {
  clear: both;
  float: right;
  width: 50%;
  height: auto;
  margin: 0 0 24px 24px;
}
.alignright img {
  width: 100%;
  height: auto;
}
@media only screen and (min-width: 750px) {
  .alignright {
    width: 33.333333333%;
  }
}
#site-header {
  background: #94618e;
  color: #fff;
}
#site-header a.header {
  display: block;
  cursor: pointer;
  color: #fff;
  padding: 24px;
}
#site-header img {
  display: block;
  margin: 0 auto 24px;
  max-width: 380px;
  width: 100%;
}
#site-header .site-title {
  font: 700 36px/42px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 750px) {
  #site-header .site-title {
    font: 700 42px/42px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  }
}
#site-header .site-title a {
  color: #fff;
}
#site-header #nav-main {
  display: none;
  background: #49274a;
  padding: 12px 24px;
}
@media only screen and (min-width: 750px) {
  #site-header #nav-main {
    display: block;
  }
}
#site-header #nav-main ul#main-menu-header {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
#site-header #nav-main ul#main-menu-header li {
  margin: 0 3.2%;
  padding: 0;
  display: inline-block;
}
@media only screen and (min-width: 1024px) {
  #site-header #nav-main ul#main-menu-header li {
    margin: 0 1.171875%;
  }
}
@media only screen and (min-width: 1400px) {
  #site-header #nav-main ul#main-menu-header li {
    margin: 0 2.571428571%;
  }
}
#site-header #nav-main ul#main-menu-header li.current-menu-item a {
  color: #fff;
}
#site-header #nav-main ul#main-menu-header li a {
  font-weight: bold;
  text-transform: uppercase;
  color: #94618e;
  display: block;
  padding: 12px 0;
  font-size: 20px;
}
#site-header #nav-main ul#main-menu-header li a:hover {
  color: #fff;
}
#site-header #nav-main ul#main-menu-header li:last-child {
  vertical-align: top;
}
#site-header #nav-main ul#main-menu-header li:last-child a {
  padding: 8px 24px;
}
#site-header #nav-main ul#main-menu-header li:last-child a .icon-facebook {
  font-size: 28px;
}
#main-content {
  padding: 24px;
}
@media only screen and (min-width: 750px) {
  #main-content {
    padding: 48px;
  }
}
#main-content .post-wrapper,
#main-content article.full {
  max-width: 920px;
  position: relative;
  margin: 0 auto 48px;
}
@media only screen and (min-width: 750px) {
  #main-content .post-wrapper,
  #main-content article.full {
    margin: 0 auto 96px;
  }
}
#main-content .post-wrapper:after,
#main-content article.full:after {
  content: '';
  top: 24px;
  bottom: -24px;
  left: -24px;
  right: 24px;
  background: #2b2b2b;
  position: absolute;
  z-index: 2;
}
#main-content .post-wrapper .article-inner,
#main-content article.full .article-inner {
  background: #fff;
  position: relative;
  z-index: 4;
  padding: 24px;
  font-family: Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
}
#main-content .post-wrapper .article-inner:before,
#main-content article.full .article-inner:before {
  content: '';
  position: absolute;
  z-index: 2;
  bottom: -48px;
  right: 0;
  border: 24px solid transparent;
  border-top-color: #2b2b2b;
}
#main-content .post-wrapper .article-inner:after,
#main-content article.full .article-inner:after {
  content: '';
  position: absolute;
  top: 0;
  left: -48px;
  border: 24px solid transparent;
  border-right-color: #2b2b2b;
}
@media only screen and (min-width: 750px) {
  #main-content .post-wrapper:after,
  #main-content article.full:after {
    content: '';
    top: 48px;
    bottom: -48px;
    left: -48px;
    right: 48px;
    background: #2b2b2b;
    position: absolute;
    z-index: 2;
  }
  #main-content .post-wrapper .article-inner,
  #main-content article.full .article-inner {
    background: #fff;
    position: relative;
    z-index: 4;
    padding: 36px;
    font-size: 18px;
    line-height: 24px;
    font-family: Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  }
  #main-content .post-wrapper .article-inner:before,
  #main-content article.full .article-inner:before {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: -96px;
    right: 0;
    border: 48px solid transparent;
    border-top-color: #2b2b2b;
  }
  #main-content .post-wrapper .article-inner:after,
  #main-content article.full .article-inner:after {
    content: '';
    position: absolute;
    top: 0;
    left: -96px;
    border: 48px solid transparent;
    border-right-color: #2b2b2b;
  }
}
#main-content .post-wrapper h1,
#main-content article.full h1 {
  font: 700 22px/28px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 24px;
}
@media only screen and (min-width: 750px) {
  #main-content .post-wrapper h1,
  #main-content article.full h1 {
    font: 700 36px/42px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  }
}
#main-content .post-wrapper h2,
#main-content article.full h2 {
  font: 700 22px/28px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 24px;
}
#main-content .post-wrapper .entry-content ul li,
#main-content article.full .entry-content ul li {
  margin: 0 0 24px;
}
#main-content .post-wrapper.type-post .meta,
#main-content article.full.type-post .meta {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=(50));
  opacity: 0.5;
}
#main-content .post-wrapper.type-post h1,
#main-content article.full.type-post h1 {
  text-align: left;
  margin: 0 0 24px;
}
#main-content .post-wrapper .header,
#main-content article.full .header {
  margin: 0 0 24px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=(50));
  opacity: 0.5;
  font-size: 12px;
  line-height: 14px;
}
@media only screen and (min-width: 750px) {
  #main-content .post-wrapper .header,
  #main-content article.full .header {
    font-size: 16px;
    line-height: 20px;
  }
}
#main-content article.teaser.type-post .article-inner {
  padding: 24px 32px 32px;
}
#main-content article.teaser.type-post .meta {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=(50));
  opacity: 0.5;
}
#main-content article.teaser.type-post h2 {
  text-align: left;
  margin: 4px 0 0;
}
#nav-footer {
  background: #49274a;
  padding: 12px;
}
@media only screen and (min-width: 750px) {
  #nav-footer {
    padding: 12px 24px;
  }
}
#nav-footer ul#main-menu-footer {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
#nav-footer ul#main-menu-footer li {
  margin: 0;
  padding: 0;
}
@media only screen and (min-width: 750px) {
  #nav-footer ul#main-menu-footer li {
    display: inline-block;
    margin: 0 3.2%;
  }
}
@media only screen and (min-width: 1024px) {
  #nav-footer ul#main-menu-footer li {
    margin: 0 1.171875%;
  }
}
@media only screen and (min-width: 1400px) {
  #nav-footer ul#main-menu-footer li {
    margin: 0 2.571428571%;
  }
}
#nav-footer ul#main-menu-footer li.current-menu-item a {
  color: #fff;
}
#nav-footer ul#main-menu-footer li a {
  font-weight: bold;
  text-transform: uppercase;
  color: #94618e;
  display: block;
  padding: 12px;
  font-size: 20px;
}
@media only screen and (min-width: 750px) {
  #nav-footer ul#main-menu-footer li a {
    padding: 12px 0;
  }
}
#nav-footer ul#main-menu-footer li a:hover {
  color: #fff;
}
#nav-footer ul#main-menu-footer li:last-child {
  vertical-align: top;
}
#nav-footer ul#main-menu-footer li:last-child a {
  padding: 8px 24px;
}
#nav-footer ul#main-menu-footer li:last-child a .icon-facebook {
  font-size: 28px;
}
.share {
  margin: 0 0 36px;
  font-size: 0;
  position: relative;
  min-width: 270px;
  max-width: 300px;
  background: #94618e;
  color: #fff;
}
.share h4 {
  margin: 0;
  padding: 6px 14px;
  display: block;
  text-transform: uppercase;
  font: 700 16px/32px Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
}
.share ul {
  top: 0;
  right: 0;
  position: absolute;
  display: block;
  border-left: 1px solid #94618e;
  margin: 0;
  padding: 0;
}
.share ul li {
  border: 1px solid #94618e;
  border-left: none;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  width: 44px;
  height: 44px;
}
.share ul li a {
  float: none !important;
  padding: 0 !important;
  margin: 0 !important;
  background: #fff;
  display: block;
  list-style: none;
  text-align: center;
  font-size: 18px;
  line-height: 42px;
  width: 44px;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -o-transition: all 250ms;
  -ms-transition: all 250ms;
  transition: all 250ms;
}
.share ul li a:hover {
  color: #2b2b2b;
}
